Bug 324976 - Equalizer: The Preamp slider does not work
Summary: Equalizer: The Preamp slider does not work
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Unclassified
Component: Tools/Equalizer (show other bugs)
Version: 2.8.0
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: 2.9
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-16 21:48 UTC by SUSEDJAlex
Modified: 2014-05-21 10:40 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SUSEDJAlex 2013-09-16 21:48:20 UTC
Equalizer: The Preamp slider does not work

Reproducible: Always
Comment 1 Mark Kretschmann 2013-09-19 08:01:50 UTC
Git commit 451b2a98a24a286d17216c7ddf1090d202c1872c by Mark Kretschmann.
Committed on 19/09/2013 at 07:50.
Pushed by markey into branch 'master'.

Hide preamp in EQ when Phonon backend does not support it.

Prevents some confusion.

M  +3    -3    src/EngineController.cpp
M  +1    -1    src/EngineController.h
M  +10   -5    src/dialogs/EqualizerDialog.cpp

http://commits.kde.org/amarok/451b2a98a24a286d17216c7ddf1090d202c1872c
Comment 2 vedant agarwala 2014-05-21 10:40:49 UTC
Git commit efb7ffe380ba1d874676ab780df8cb38f7f3e50a by Vedant Agarwala, on behalf of Mark Kretschmann.
Committed on 19/09/2013 at 07:50.
Pushed by vedanta into branch 'tagguessing'.

Hide preamp in EQ when Phonon backend does not support it.

Prevents some confusion.

M  +3    -3    src/EngineController.cpp
M  +1    -1    src/EngineController.h
M  +10   -5    src/dialogs/EqualizerDialog.cpp

http://commits.kde.org/amarok/efb7ffe380ba1d874676ab780df8cb38f7f3e50a